//DO NOT DELETE THIS FILE!!!

[settings]
// TEMP = uses System temp ; AUTO = selects the biggest partition ; C , D ... uses specific partition
StoreTempFilesin=C

DefaultProfile=[ level 4.1 ] HD . BluRay . Consoles
DefaultEncodingMode=CQ
DefaultModeValue=22 

//Directory must exists!!! D:\movies\ is correct but D:\movies is incorrect!
DefaultOutputPath=C:\

// allowed values are mp4, mkv or bluray
DefaultContainer=mp4

// in GB, 0 = no splitting 
SplitM2TS=0
CheckRequiredSoftware=1